@charset "UTF-8";
/* CSS Document */

 /* main navigation */
 .nav-section{
 	background-color:#e8e3e9;
	margin:26px 0 26px 0;
 }
 .nav li{
 	float:left;
	list-style:none;
	letter-spacing:normal;
	font-weight:normal;
	line-height:normal;
	margin-left:0;
 }
 .nav li a{
 	width:121px;
	height:100px;
	padding:18px 37px 0 22px;
	float:left;
	list-style:none;
	text-decoration:none;
	overflow:hidden;
 }
 .nav li a:hover,  .nav li a.current{
  	background-image: url(../images/nav-hover.gif);
	background-position: 50% 110px;
	background-repeat:no-repeat;
}
 .nav a span{
 	color:#fefbff;
	display:block;
	font-size:10px;
 }
.nav a.nav-1, .nav a.nav-2, .nav a.nav-4{
	width:144px;
	padding:18px 12px 0 24px;
}
 .nav .nav-1 span, .nav .nav-2 span, .nav .nav-4 span{
	display:list-item;
	list-style-type:disc;
	margin-left:15px;
	
 }
.nav-1{	background-color:#8d0e3a;	}
.nav-2{	background-color:#3f4b00;	}
.nav-3{	background-color:#e8a713;	}
.nav-4{	background-color:#00335d;	}
.nav-5{	background-color:#d16e19;	}

#training, #consulting, #about, #contact, #download{
	height:27px;
	width:142px;
}
#training{
	background: transparent url(../images/nav/training.gif) no-repeat 0 0;
	width:103px;
	margin-left:0;
	margin-bottom:3px;
	list-style-type:none;
}
#consulting{
	background: transparent url(../images/nav/consulting.gif) no-repeat 0 0;
	margin-left:0;
	list-style-type:none;
}
#about{
	background: transparent url(../images/nav/about.gif) no-repeat 0 0;
}
#contact{
	background: transparent url(../images/nav/contact.gif) no-repeat 0 0;
	margin-left:0;
	list-style-type:none;
}
#download{
	background: transparent url(../images/nav/download.gif) no-repeat 0 0;
}